*{
	/* Universal reset: */
	margin:0;
	padding:0;
}

html,
body{
	margin:0;
	background-color: #fff;
}

body{
	/* Setting the default text color, size, page background and a font stack: */
	font-size:8pt;
	color:#002b5b;
	font-family:'Hind', sans-serif;
}

#page{
    position: relative;
}

.blue {
    color:#00529b;
}

.blue:visited, .blue:hover {
    color:#446fad;
}

.blue2 {
    color:#0079c2;
}

.bluegreen {
    color:#00a0c3;
}

.green {
    color:#009b7b;
}

.navy {
    color:#002b5b;
}

.bk-blue {
    background-color:#00529b;
    color:#fff;
}

.bk-blue2 {
    background-color:#0079c2;
    color:#fff;
}

.bk-bluegreen {
    background-color:#00a0c3;
    color:#fff;
}

.bk-navy {
    background-color:#002b5b;
    color:#fff;
}

.bk-green {
    background-color:#009b7b;
    color:#fff;
}

.bk-lightgreen {
    background-color:#7ac243;
    color:#fff;
}

.bk-lightergreen {
	background-color:#e8f5f9;
}

.bk-white {
	background-color:#fff;
}

.bk-purple {
    background-color:#9C27B0;
    color:#fff;
}

.btn-blue {
    background-color:#00529b;
    color:#fff!important;
}

.btn-blue2 {
    background-color:#0079c2!important;
    color:#fff!important;
}

.btn-bluegreen {
    background-color:#00a0c3;
    color:#fff!important;
}

.btn-navy {
    background-color:#002b5b;
    color:#fff!important;
}

.btn-green {
    background-color:#009b7b;
    color:#fff!important;
}

.btn-lightgreen {
    background-color:#7ac243;
    color:#fff!important;
}

.btn-blue2:hover {
    background-color:#308fcd!important;
}

.btn-green:hover {
    background-color:#04ae95;
}

.btn-navy:hover, .btn-navy:visited {
    background-color:#294c7b;
}

.btn-bluegreen:hover, .btn-bluegreen:visited {
    background-color:#00b1d0;
}

.btn-lightgreen:hover, .btn-lightgreen:visited {
    background-color:#84cc43;
}

.navy-link {
    color:#002b5b;
}

.navy-link:hover {
    color:#294c7b;
}

/*Header*/
header.cover{
	position: relative;
    background-size: contain;
    background-position: center;
    width: 100%;
}
header.cover .container{
	position: relative;
    margin: 0 auto;
    display: table;
}

header.cover .navbar-header,
header.cover .navbar-links{
	display: table-cell;
}

header.cover .navbar-links{
	width: auto;
}

header.cover .navbar-links .menu-links,
header.cover .navbar-links .button-links{
	display: flex;
	float: right;
}

header.cover .navbar-links .button-links{
	margin-top: 17px;
    margin-right: 0px;
    margin-bottom: 10px;
}

header.cover img.logo{
	height: 173px;
    left: -195px;
    top: 0px;
    position: absolute;
}

header.cover .menu-main-menu-container{
	margin-right: 20px;
}

header.cover .menu-register-button-menu-container ul.menu,
header.cover .menu-local-broker-button-menu-container ul.menu,
header.cover .menu-login-menu-container ul.menu,
header.cover ul.menu-main-menu-container,
header.cover .menu-social-links-menu-container ul.menu,
footer .menu-terms-and-policies-container ul.menu{
	display: block;
    padding: 0;
}

footer .menu-terms-and-policies-container ul.menu{
    margin: 0;
}

/*Buttons*/
#menu-register-button-menu li,
#menu-local-broker-button-menu li{
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#menu-register-button-menu li a,
#menu-local-broker-button-menu li a,
#menu-login-menu li a{
    color:#FFF;
        display: inline-block;
            margin-bottom: 0;
            text-align: center;
            vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
        -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#menu-register-button-menu li a{
    max-width: 206px;
    font-size: 12pt;
    font-weight: 500;
    background-color: #7ac243;
    color: #fff!important;
    text-decoration: none;
    line-height: 1.32;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
}

#menu-register-button-menu li a:hover{
   background-color:#84cc43;
   text-decoration: none;
}

#menu-local-broker-button-menu li a{
    max-width: 155px;
    font-weight: 100;
    font-size: 12pt;
    background-color: #347dbe;
    color: #fff!important;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    line-height: 1.32;
}

#menu-local-broker-button-menu li a:hover{
   background-color:#3273b4;
   text-decoration: none;
}

/*Login Buttons*/
#menu-login-menu li{
    display: inline-block;
    padding: 2px 10px;
}

#menu-login-menu li a{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 195px 76px;
    font-size: 0px;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 38px;
    padding-bottom: 38px;
    text-decoration: none;
}

#menu-login-menu li a:hover{
    opacity: 0.8;
    transition: 0.3s;
    text-decoration: none;
}

#menu-social-links-menu{
    margin-bottom: 3px;
    margin-top: 3px;
}

#menu-social-links-menu i{
    padding-top: 8px;
}

/*Main Menu*/
header.cover ul.menu-main-menu-container li{
	display: inline-block;
    font-size: 12pt;
    font-weight: 500;
    padding-left: 14px;
    padding-right: 14px;
}
header.cover ul.menu-main-menu-container li:hover{
    background-color: #347dbe;
    border-radius: 8px 8px 0px 0px;
}


header.cover ul.menu-main-menu-container li a{
	color:#FFF;
	/*transition: 0.3s;*/
    padding-top: 18px;
    padding-bottom: 15px;
    padding-left: 2px;
    padding-right: 2px;
	background-color: transparent!important;
}

header.cover ul.menu-main-menu-container li a:hover{
	text-decoration: none;
	background-color: #347dbe;
	transition: 0.3s;
    cursor: pointer;
}

header.cover ul.menu-main-menu-container li a .fa{
    margin-left: 5px;
    margin-right: 5px;
}
header.cover ul.menu-main-menu-container li ul.sub-menu{
    background-color: #347dbe;
    border-top: none;
    margin-left: -1px
}

header.cover ul.menu-main-menu-container li ul.sub-menu li{
    width: 100%;
}

header.cover ul.menu-main-menu-container li ul.sub-menu li:hover{
    /*background-color: rgba(255,255,255,0.1);*/
    border-radius: 0px 0px 0px 0px;
}

header.cover ul.menu-main-menu-container li ul.sub-menu li a{
    color:#FFF;
    transition: 0.3s;
    font-size: 12pt;
    padding-top: 10px;
    padding-bottom: 9px;
    line-height: 1;
	max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

header.cover ul.menu-main-menu-container li ul.sub-menu li:not(:last-child) a{
    border-bottom: 1px solid #fff;
}

header.cover ul.menu-main-menu-container li ul.sub-menu li a:hover{
    transition: 0.3s;
    color: rgba(255,255,255, 0.5);
    cursor: pointer;
}

/*Social Link*/
header.cover .menu-social-links-menu-container ul.menu li{
	display: inline-block;
    font-size: 8pt;
    padding: 10px;
}

header.cover .menu-social-links-menu-container ul.menu li:hover{
    background-color: rgba(255,255,255,0.1);
}

header.cover .menu-social-links-menu-container ul.menu li a{
	color:#FFF;
	transition: 0.3s;
}

header.cover .menu-social-links-menu-container ul.menu li a:hover{
	text-decoration: none;
	transition: 0.3s;
    cursor: pointer;
    color: rgba(255,255,255, 0.5);
}

/*Footer*/
footer{
	font-size: 10pt;
	padding-top: 30px;
    padding-bottom: 20px;
    position: relative;
}

footer .developer{
	font-size: 10pt;
    font-weight: 500;
}

footer .developer a{
	color:#FFF;
	transition: 0.3s;
}

footer .developer a:hover{
	text-decoration: none;
	transition: 0.3s;
    cursor: pointer;
    color: rgba(255,255,255, 0.5);
}

footer .menu-terms-and-policies-container ul.menu li:first-child{
    padding-left: 0px;
}

footer .menu-terms-and-policies-container ul.menu li{
	display: inline-block;
    font-weight: 300;
    padding: 10px;
}

footer .menu-terms-and-policies-container ul.menu li a{
	color:#FFF;
	transition: 0.3s;
}

footer .menu-terms-and-policies-container ul.menu li a:hover{
	text-decoration: none;
	transition: 0.3s;
    cursor: pointer;
    color: rgba(255,255,255, 0.5);
}

#post-page{
    margin-top:60px;
    margin-bottom:60px;
}

#iframe-section{
    background-color: #eff0f2;
}

#iframe-section .login-register{
    border: 1px solid #ccc;
    margin-top: 10px;
    height: 520px;
    background-color: #fff;
    padding: 0px 30px;
    width: 100%;
    margin-bottom: 80px;
}

#iframe-section #login-register-iframe{
    padding-left: 82px;
    padding-right: 82px;
}
    
#footer_section{
    background-color: #f4f4f4;
    background-repeat: repeat;
    padding: 60px 60px 50px 60px;
}

#footer_section .header{
    padding: 0px 25px 0px 25px;
    color: #1460ae;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

#footer_section .header h4{
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 15pt;
}
#footer_section .details{
    padding: 0px 25px 0px 25px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
    margin-bottom: 15px;
    min-height: 320px;
    font-size: 9pt;
    color: #414042;
    font-weight: 100;
    letter-spacing: 0.3pt;
}

#menu-services,
#menu-quicklinks,
#menu-about-us,
#menu-watermarket-temp-buy,
#menu-watermarket-temp-sell,
#menu-watermarket-perm-buy,
#menu-watermarket-perm-sell,
#menu-watermarket-forwards,
#menu-watermarket-consulting{
    padding-left: 0px;
}

#menu-watermarket-temp-buy li,
#menu-watermarket-temp-sell li,
#menu-watermarket-perm-buy li,
#menu-watermarket-perm-sell li,
#menu-watermarket-forwards li,
#menu-watermarket-consulting li{
    display: block;
}

#menu-about-us li{
    display: block;
}

#menu-services li,
#menu-quicklinks li {
    color: #3c3c3c; 
    /* set color of list item text */

    list-style: none; 
    margin-bottom: 10px;
}

#menu-services li::before,
#menu-quicklinks li::before {
    color: #0b5eb0;
    content: "\2022";
    font-size: 20px;
    padding-right: 8px;
    position: relative;
    top: 3px;
    line-height: 1;
}

#menu-services li a,
#menu-quicklinks li a{
    color: #414042;
}

.h2-header {
    color: #1460ae;
    margin-bottom: 25px;
}

.h3-header {
    color: #032e60;
    font-weight: 600;
    margin-bottom: 3px;
}

.h2-header-white {
    color: #ffffff!important;
}

.p-header{
    font-size: 13pt;
    font-weight: 400;
    margin-bottom: 20px;
}

.p-header span{
    font-size: 13pt;
    font-weight: 500;
}

.p-description{
    font-size: 13pt;
    font-weight: 200;
    margin-bottom: 20px;
    /*letter-spacing: 0.1pt;*/
}

.p-description-2{
    font-size: 11pt;
    font-weight: 200;
    margin-bottom: 20px;
    /*letter-spacing: 0.1pt;*/
}

.service-header{
    font-weight: 400;
    color: #1460ae;
    font-size: 13pt;
}

.ul-description{
    font-size: 13pt;
    font-weight: 200;
    margin-bottom: 20px;
    /*letter-spacing: 0.1pt;   */
    padding-left: 40px;
}

.ul-description-2{
    font-size: 13pt;
    margin-bottom: 20px;
    font-weight: 400;
    padding-left: 40px;
}

.ul-description li{
    margin-bottom: 20px;
}

.watermarket .btn-blue{
	font-size: 13pt;
	padding : 7px 10px 5px 10px;
}

.watermarket .btn-blue:hover{
	opacity:0.8;
}

/*Sidebar*/
#sidebar{
    margin-top: 80px;
    margin-bottom: 80px;
}

#sidebar li{
    display: block;
    margin-bottom: 10px;
}

#sidebar #menu-button-menu{
    padding: 0px;
    display: block;
}
#sidebar #menu-button-menu li a{
    font-size: 14pt;
    font-weight: 500;
    line-height: 1.3;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 11px;
    white-space: normal;
    max-width: 220px;

    display: inline-block;
            margin-bottom: 0;
            text-align: center;
            vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
        -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
#sidebar #menu-button-menu li a{
    background-color:#7ac243;
    color:#fff!important;
    text-decoration: none;
}

#sidebar #menu-button-menu li a:hover{
   background-color:#84cc43;
   text-decoration: none;
}

#searchform .screen-reader-text{
    display: none;
}
#searchform #searchsubmit{
    display: none;   
}

#searchform #s{
    max-width: 220px;   
}


/*Calendar Events*/
#calendar-events{
    margin-bottom: 50px;
}

#event_div{
    margin-top: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

#event_div h2{
    margin-top: 0px;
    margin-bottom: 25px;
    color: #0b5eb0;
    font-weight: 600;
}
#event_div p{
    font-size: 16px;
    margin-bottom: 25px;
}

#event_div div.social-button{
    margin-bottom: 20px;
    padding: 0;
}

#event_div div.descs{
    font-weight: 300;
    font-size: 16px;
}

#event_div div.descs > div > div > div{
    margin-bottom: 25px;
}


/*Contact us*/

table.i001-csv-tbl th {
    text-align: left;
    background: #0b5eb0;
    font-weight: bold;
    color: #ffffff;
}

table.i001-csv-tbl th, table.i001-csv-tbl td {
    padding: 14px 18px 10px 18px;
    font-size: 13pt;
}

table.i001-csv-tbl td.col-0 {
    font-weight: bold;
}

table.i001-csv-tbl .rowa td {
    background: #85aed7;
    color: #5a5a5a;
}

table.i001-csv-tbl td {
    color: #0f0f0f;
}

.wpforms-title{
	font-weight: 100!important;
    font-size: 24px!important;
    color: #0b5eb0!important;
}

.wpforms-field-label{
	color: #5a5a5a!important;
    font-weight: 100!important;
}

.wpforms-field-sublabel{
	color: #5a5a5a!important;
}

.wpforms-field-medium{
	max-width: 60%;
}

.mc4wp-alert{
	padding: 10px;
    margin: 10px;
}

.mc4wp-alert p{
	background-color: #84cc43;
	font-size: 14pt;
    font-weight: 500;
    padding: 10px;
    margin: 0;
    color: #fff;
}
.checkbox label{
	font-size: 10pt;
}

.watermarkets a{
	cursor:pointer;	
}

#pg-70-5 img{
    cursor:pointer; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: 0.3s;
}

#pg-70-5 img:hover{
    opacity: 0.9;
    transition: 0.3s;
    text-decoration: none;
    
    -webkit-box-shadow: 0px 5px 10px 5px rgba(100,100,100,1);
    -moz-box-shadow: 0px 5px 10px 5px rgba(100,100,100,1);
    box-shadow: 0px 5px 10px 5px rgba(100,100,100,1);
}

@media (min-width: 100px) and (max-width: 992px) {
	
}

/*Popup maker*/
.pum-close{
	padding-top: 6px!important;
}

.hamburger{
	padding-bottom: 5px!important;
}

.whyRuralco{
	margin-bottom:20px;margin-left:100px; 
	margin-right:100px;
}
/*EXTRA-LARGE*/
@media (min-width: 1200px){
    
}

/*LARGE*/
@media (min-width: 993px) and (max-width: 1199px) {
	/*header.cover .container{
		padding: 21px;
	}*/

    header.cover img.logo {
        /*height: 70px;*/
	    left: 0px;
	    top: 0px;
	    position: absolute;
	    margin-left: -200px;
    }

	/*header.cover .menu-register-button-menu-container,
	header.cover .menu-local-broker-button-menu-container,
	header.cover .menu-login-menu-container,
	header.cover ul.menu-main-menu-container,*/
	header.cover .menu-social-links-menu-container{
		display: none;
	}
	
}

/*MEDIUM*/
@media (min-width: 768px) and (max-width: 992px) {
	header.cover .container{
        padding: 21px;
    }

    header.cover img.logo {
        height: 70px;
	    left: 0px;
	    top: 0px;
	    position: absolute;
	    margin-left: -80px;
    }

	header.cover .menu-register-button-menu-container,
	header.cover .menu-local-broker-button-menu-container,
	header.cover .menu-login-menu-container,
	header.cover ul.menu-main-menu-container,
	header.cover .menu-social-links-menu-container{
		display: none;
	}

	header.cover .container {
	    margin-left: 3%;
	    margin-right: 3%;
	}

    #footer_section .details{
        min-height: 50px;
    }
	
	.whyRuralco{
		margin-bottom:20px;margin-left:20px; 
		margin-right:20px;
	}
}

/*SMALL*/
@media (min-width: 544px) and (max-width: 767px) {
	header.cover .container{
        padding: 21px;
    }

    header.cover img.logo {
        height: 70px;
	    left: 0px;
	    top: 0px;
	    position: absolute;
	    margin-left: -80px;
    }

	header.cover .menu-register-button-menu-container,
	header.cover .menu-local-broker-button-menu-container,
	header.cover .menu-login-menu-container,
	header.cover ul.menu-main-menu-container,
	header.cover .menu-social-links-menu-container{
		display: none;
	}

	header.cover .container {
	    margin-left: 3%;
	    margin-right: 3%;
	}

    #footer_section {
        padding: 60px 10px 50px 10px;
    }
    
    #footer_section .details{
        min-height: 50px;
    }
    #searchform #s{
        max-width: inherit;   
        width: 100%;
    }
    #sidebar #menu-button-menu li a{
        max-width: inherit;   
        width: 100%;
    }

    #iframe-section .login-register{
	    height: 600px;
	}

	#iframe-section #login-register-iframe{
	    padding-left: 0px;
	    padding-right: 0px;
	}
	
	.whyRuralco{
		margin-bottom:20px;margin-left:10px; 
		margin-right:10px;
	}
}

/*EXTRA-SMALL*/
@media (min-width: 100px) and (max-width: 543px) {
	header.cover .container{
        padding: 21px;
    }

    header.cover img.logo {
        height: 70px;
	    left: 0px;
	    top: 0px;
	    position: absolute;
	    margin-left: -80px;
    }

	header.cover .menu-register-button-menu-container,
	header.cover .menu-local-broker-button-menu-container,
	header.cover .menu-login-menu-container,
	header.cover ul.menu-main-menu-container,
	header.cover .menu-social-links-menu-container{
		display: none;
	}

	header.cover .container {
	    margin-left: 3%;
	    margin-right: 3%;
	}

    #footer_section {
        padding: 60px 10px 50px 10px;
    }

    #footer_section .details{
        min-height: 50px;
    }

    #searchform #s{
        max-width: inherit;  
        width: 100%; 
    }
    #sidebar #menu-button-menu li a{
        max-width: inherit; 
        width: 100%;  
    }

    #event_div{
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .accordion button{
	    font-size: 12pt!important;
	}
	#iframe-section .login-register{
	    height: 600px;
	}

	#iframe-section #login-register-iframe{
	    padding-left: 0px;
	    padding-right: 0px;
	}
	
	.whyRuralco{
		margin-bottom:20px;margin-left:10px; 
		margin-right:10px;
	}
}

.nav > li .icon-caret {
  position: absolute;
  z-index: 1;
  padding: 0;
  right: 0;
  padding: 0.5em;
}
.sub-menu {
  display: none;
}

.navbar-nav > li:hover > .dropdown-menu {
   display: block;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a {
    padding-left: 2em;
  }
  .navbar-nav .open .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    border-bottom: solid 1px #dedede;
  }
  .nav > li .icon-caret {
    font-size: 1.2em;
    top: 3px;
    padding: 0.5em 1em;
  }
}
@media (min-width: 992px) {
  .nav > li .icon-caret {
    top: 30%;
  }
  .navbar-right .dropdown-menu {
    right: 0;
  }
}


html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px!important;
}

.accordion-toggle {
	cursor: pointer;
}
.accordion-content {
	display: none;
}
.accordion-content.default {
	display: block;
}

.accordion button{
	color: #ffffff;
    line-height: 30px;
    font-size: 18pt;
    font-weight: 600;
    text-align: left;
    background: #032e60;
    width: 100%;
    padding: 14px 20px 10px 20px;
    border-bottom: 5px solid #ffffff;
    margin-bottom: 15px;
    border: none;
	border-radius: 6px;
}

i.fa.fa-plus, i.fa.fa-times{
	float:right;
	font-size: 30px;
    margin-top: -3px;
}

.accordion-content ul.broker{
    padding: 0;
    display: block;
}
.accordion-content ul.broker li.broker_li{
    padding: 15px 0px;
    display: inline-block;
    border-top: 1px solid #ababab;
    width: 100%;
}

.accordion-content ul.broker li.broker_li:last-child{
    border-bottom: 1px solid #ababab;
}

.accordion-content .thumbnail_wrapper img{
    width:100%;
}

.accordion-content .mappins{
    border: none;
    background-color: transparent;
}

.accordion-content .mappins .thumbnail_wrapper{
    text-align: center;
}

.accordion-content .mappins .thumbnail_wrapper img{
    height: 200px;
    width: auto;
}

.accordion-content ul.contact{
   padding: 0px 5px;
}

.accordion-content ul.contact li{
   display: block;
   font-size: 12pt;
   font-weight: 100;
}

.accordion-content ul.contact li:nth-child(1),
.accordion-content ul.contact li:nth-child(2){
    margin-bottom: 20px;
}

.accordion-content ul.contact li:nth-child(3),
.accordion-content ul.contact li:nth-child(4),
.accordion-content ul.contact li:nth-child(5),
.accordion-content ul.contact li:nth-child(6){
font-weight: 600;
}

.accordion-content ul.contact li .name{
    font-size: 16pt;
    font-weight: 600;
    color: #1460ae;
}

.ac_title_class,
.wprss-feed-meta{
	font-family:'Hind', sans-serif!important;
}

li.feed-item a {
    font-size: 18px;
    color: #123456;
	font-family:'Hind', sans-serif!important;
}

.wpsm_panel-body .nav-links{
	display:none;
}

#pgc-1259-0-0 .textwidget h3{
	color: #1460ae!important;
	font-size: 30px!important;
}

#wpsm_accordion_1346 .wpsm_panel{
	background-color: transparent!important;	
}

.partners {
    vertical-align: middle;
    display: table-cell;
}

#panel-70-6-0-2 .panel-grid-cell{
    /*display: block;
    width: 100%;
	height: 145px;
	line-height: 1.42857143;*/
	
	padding: 4px;
	margin-left: 20px;
	margin-right: 20px;
    /*margin-bottom: 20px;*/

    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
/*
#panel-70-6-0-2 .panel-grid-cell .widget{
	display: block;
    vertical-align: middle;
	padding-left: 20px;
    padding-right: 20px;
}*/

@media (min-width: 100px) and (max-width: 767px) {
	#panel-70-6-0-2 .panel-grid-cell{
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 992px){ 
	html body div.wprm-overlay { background: transparent!important; }
}

.arrow{
	cursor: pointer;
}
.landingpage-footer{
	position: absolute;
	left: 40px;
}

.landingpage-footer img{
	height: 130px;
}
.landingpage-footer-info{
	margin-left: 250px;
}
.landingpage-footer-info h4{
	margin-top: 15px; 
	color: #fff; 
	text-align: left;
	padding: 31px 0px 36px 0px;
}

.landingpage-footer-info .register{
	padding: 44px 0px 44px 0px;
}

.landingpage-footer-info .menu-social-links-menu-container{
	padding: 40px 0px 40px 0px;
}

#landingpage .menu-social-links-menu-container {
	text-align: left;
}

#landingpage .menu-social-links-menu-container ul.menu {
	display: block;
    padding: 0;
}

#landingpage .menu-social-links-menu-container ul.menu li {
	display: inline-block;
    padding: 4px;
}

#landingpage .menu-social-links-menu-container ul.menu li  i{
	color: #ffffff;
}

.landing-icon img{
	height: 150px!important;
	width: auto;
}

#broker_ind .thumbnail_wrapper img {
    width: 100%;
	height: auto!important;
}

#broker_ind .contact{
	display: block;
}

#broker_ind .contact li{
	display: block;
    font-size: 12pt;
    font-weight: 100;
}

#broker_ind .contact li span.title{
	font-size: 18pt;
    font-weight: 300;
    color: #1460ae;
}

#broker_ind .contact li span.name{
	font-size: 18pt;
    font-weight: 600;
    color: #1460ae;
}

#broker_ind .contact li:nth-child(2), 
#broker_ind .contact li:nth-child(3) {
    margin-bottom: 20px;
}

#broker_ind .contact li:last-child div:first-child {
  padding-left: 0px;
}
#landing_page_google_map{
	height:350px;
}
#landing_page_header h2,
#trading h2{
	text-align: center;
    font-size: 31pt;
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
	color: #1460ae;
}

.broker-list{
	padding-top: 30px;
    padding-bottom: 30px;
}

.broker-list:not(:first-child){
    border-top: 2px solid #84cc43;
}

.popmake-title{
	font-size: 16pt!important;
    color: #1460ae!important;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
    height: 110px!important;
}
#wpforms-2406-field_4-container, 
#wpforms-2406-field_8-container,
#wpforms-2406-field_9-container{
	display:none;
}

#popmake-2407{
	background-color : #e6e8f0!important;
}

#broker_iframe .thumbnail{
	text-align: center;
    background: none;
    border: none;
}

#broker_iframe .thumbnail img{
	border: none;
    max-width: 975px;
	padding: 4px;
    background: rgba(255,255,255,0.5);
	border-radius: 4px;
}
.page-id-2441 .wprm-wrapper,
.page-id-2537 .wprm-wrapper{
	display: none!important;
}

#mybrokerloader{
	display: block;
	color: #1460ae;
    text-align: center;
    font-size: 18pt;
    font-weight: 500;
}

#mybrokerloader img{
	height: 64px;
    margin-top: -17px;
    margin-left: -65px;
    position: absolute;
}

.preload_hide {
    display: none!important;
}
#panel-2441-0-0-0,
#panel-2537-0-0-0{
	overflow: hidden;
}

ul.slider{
	padding-left: 30px;
    padding-right: 10px;
    color: #fff;
    font-size: 14pt!important;
}
.h2-header-size{
	font-size: 25px;	
}

ul.sunwater-btn{
	display: block;
}
ul.sunwater-btn li{
	display: inline-block;
    padding: 4px;
	vertical-align: middle;
}

ul.sunwater-btn li:first-child{
	width: 570px;
}

ul.sunwater-btn li a{
	cursor: pointer;
}


@media (min-width: 993px) and (max-width: 1200px) { 
	.landingpage-footer-info h4{
		padding: 10px 0px 0px 0px;
	} 
	.landingpage-footer-info .register{
		padding: 39px 0px 15px 0px;
	}

	.landingpage-footer-info .menu-social-links-menu-container{
		padding: 5px 0px 30px 0px;
	}
	.landingpage-footer {
		position: absolute;
		left: 0px;
	}
	.landingpage-footer img {
		height: 149px;
	}
	
	#broker_iframe .thumbnail img{
		max-width: 875px;
	}
}
@media (min-width: 767px) and (max-width: 992px) { 
	.landingpage-footer-info h4{
		padding: 10px 0px 0px 0px;
	} 
	.landingpage-footer-info .register{
		padding: 6px 0px 5px 0px;
	}
	.landingpage-footer-info .menu-social-links-menu-container{
		padding: 5px 0px 11px 0px;
	}
	.landingpage-footer {
		position: absolute;
		left: 5px;
	}
	.landingpage-footer-info {
		margin-left: 200px;
	}
	
	#broker_iframe .thumbnail img{
		max-width: 675px;
	}
	.sunwater-header h2{
		font-size: 31pt!important;
	}
}
@media (min-width: 577px) and (max-width: 768px) { 
	#landingpage {
		padding-bottom: 20px;
	}
	.landingpage-footer-info h4{
		padding: 0px;
	}
	.landingpage-footer-info .register{
		padding: 0px;
	}
	.landingpage-footer-info .menu-social-links-menu-container{
		padding: 0px;
	}
	.landingpage-footer-info {
		margin-left: 255px;
	}
	.landingpage-footer img {
		height: 139px;
	}
	.landingpage-footer {
	    left: -95px;
	}
	#broker_ind .contact li:last-child div:first-child {
	  padding-left: 16px;
	}
	.arrow img{
		width: 40px;
	}
	#broker_iframe .thumbnail img{
		width: 100%;
	}
	#broker_ind .thumbnail_wrapper img {
		width: 200px;
	}
	
	#broker_ind .thumbnail {
    	background: none;
    	border: none;
	}

	#broker_ind .thumbnail_wrapper {
		padding: 4px;
		background-color: #fff; 
		border: 1px solid #ddd;
		border-radius: 4px;
		-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#broker_ind .contact li:nth-child(1), 
	#broker_ind .contact li:nth-child(2),
	#broker_ind .contact li:nth-child(3){
		text-align: center;
	}

	#panel-2441-0-0-0 img,
	#panel-2537-0-0-0 img{
		max-width: 665px!important;
		margin-left: -50px;
		margin-right: -50px;
	}
	
	#broker_iframe .thumbnail img{
		max-width: 575px;
	}
	
	#wpforms-2406 .wpforms-form .wpforms-field{
		padding-top: 5px!important;
		padding-bottom: 5px!important;
	}
	.sunwater-header h2{
		font-size: 31pt!important;
	}

	ul.sunwater-btn {
		margin-bottom: 0;
	}
	ul.sunwater-btn li:first-child {
		width: auto;
	}
	ul.sunwater-btn li:last-child {
		height: 84px;
	}
	ul.sunwater-btn li .div-sunwater-login {
		height: 76px;
	    width: 210px;
    	margin-left: auto;
	    margin-right: auto;
	}
	ul.sunwater-btn li .div-sunwater-login a.popmake-sunwater-login {
		display:block;
	}
	ul.sunwater-btn li {
		display: block;
	}
}
@media (min-width: 100px) and (max-width: 576px) {
	#landingpage {
		padding-bottom: 20px;
	}
	.landingpage-footer-info h4{
		padding: 0px;
	}
	.landingpage-footer-info .register{
		padding: 0px;
	}

	.landingpage-footer-info .menu-social-links-menu-container{
		padding: 0px;
	}
	.landingpage-footer {
	    display: none;
	}
	.landingpage-footer-info{
		margin-left: auto;
	}
	.landingpage-footer-info{
		margin-right: auto;
	}
	
	#broker_ind .contact li:last-child div:first-child {
	  padding-left: 16px;
	}
	
	.arrow img{
		width: 40px;
	}
	
	#broker_iframe .thumbnail img{
		width: 100%;
	}
	
	#broker_ind .thumbnail_wrapper img {
		width: 200px;
	}

	#broker_ind .thumbnail {
    	background: none;
    	border: none;
	}

	#broker_ind .thumbnail_wrapper {
		padding: 4px;
		background-color: #fff;
		border: 1px solid #ddd;
		border-radius: 4px;
		-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#broker_ind .contact li:nth-child(1), 
	#broker_ind .contact li:nth-child(2),
	#broker_ind .contact li:nth-child(3) {
		text-align: center;
	}
	
	#panel-2441-0-0-0 img,
	#panel-2537-0-0-0 img{
		max-width: 565px!important;
		margin-left: -50px;
		margin-right: -50px;
	}
	
	#broker_iframe .thumbnail img{
		max-width: 500px;
	}
	
	#wpforms-2406 .wpforms-form .wpforms-field{
		padding-top: 5px!important;
		padding-bottom: 5px!important;
	}
	
	.sunwater-header h2{
		font-size: 31pt!important;
	}
	ul.sunwater-btn {
		margin-bottom: 0;
	}
	ul.sunwater-btn li:first-child {
		width: auto;
	}
	ul.sunwater-btn li:last-child {
		height: 84px;
	}
	ul.sunwater-btn li .div-sunwater-login {
		height: 76px;
	    width: 210px;
    	margin-left: auto;
	    margin-right: auto;
	}
	ul.sunwater-btn li .div-sunwater-login a.popmake-sunwater-login {
		display:block;
	}
	ul.sunwater-btn li {
		display: block;
	}
}

#pl-254 .wp-block-image {
    max-width: 500px!important;
}

#wpsm_accordion_2893 li,
#wpsm_accordion_2894 li,
#wpsm_accordion_2895 li,
#wpsm_accordion_2896 li,
#wpsm_accordion_2897 li{
	display: block;
}

#wpsm_accordion_2893 .wpsm_panel-body,
#wpsm_accordion_2894 .wpsm_panel-body,
#wpsm_accordion_2895 .wpsm_panel-body,
#wpsm_accordion_2896 .wpsm_panel-body,
#wpsm_accordion_2897 .wpsm_panel-body{
	height: 300px;
    overflow: auto!important;
}